
#stacks_in_427_page14 {
	font-size: 84%;
	font-weight: lighter;
}

#stacks_in_435_page14 {
	font-size: 84%;
	font-weight: lighter;
}

#stacks_in_412_page14 {
	margin:  6px;
	padding:  6px;
}

#stacks_in_366_page14 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_366_page14 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_366_page14 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_404_page14 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_406_page14 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_2863_page14 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_2863_page14 .pullquote:before, #stacks_in_2863_page14 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_2863_page14 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_2863_page14 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_2863_page14 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_2863_page14 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_414_page14 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_416_page14 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_418_page14 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
}
